RubyGems Navigation menu

anycable-rails 1.5.0.rc.1

AnyCable integration for Rails

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.1 - April 05, 2024 (9.5 KB)
  2. 1.5.0 - April 01, 2024 (9 KB)
  3. 1.5.0.rc.1 - March 13, 2024 (9 KB)
  4. 1.4.4 - March 08, 2024 (9 KB)
  5. 1.4.3 - December 13, 2023 (9 KB)
Show all versions (67 total)

Runtime Dependencies (2):

anycable = 1.5.0.rc.1
anycable-rails-core = 1.5.0.rc.1

Development Dependencies (8):

ammeter ~> 1.1
bundler >= 1.10
rake ~> 13.0
rspec-rails >= 4.0.0
rubocop >= 0.80
simplecov >= 0
warden >= 0

Owners:

Pushed by:

Authors:

  • palkan

SHA 256 checksum:

bfd87b6b99b202eefcaee704fd61ae7f53d17f5bee4c1919e8e07b1ad5797de8

Total downloads 3,877,717

For this version 183

License:

MIT

Required Ruby Version: >= 2.7

Required Rubygems Version: > 1.3.1

Links: